﻿

.specialtext
{
	color: #52667C;
	font-size: 9pt;
	font-weight:bold;
	font-family: Arial;
	text-decoration: none;
}
 

#rightinfobg { background-color: #88B7F8; text-align: center; }

.carousel-indicators .active {background: #0089FA; width: 17px; height: 17px; margin: 4px;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#0073d1;border-color:#0059a3;-webkit-box-shadow:0 2px 1px rgba(0,0,0,.1);box-shadow:0 2px 1px rgba(0,0,0,.1)}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#0089fa;border-color:#007be1}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{background-color:#0089fa;border-color:#0089fa}
.datetimepicker td.day.active{background-color:#0089fa!important;border-color:#006dc7!important}
.datetimepicker td.day.active:hover{background-color:#006dc7!important}
.datetimepicker td.day.today:hover,.datetimepicker td.day.today.active:hover{background-color:#d5890e!important}

.btn:active,
.btn.active {
  background-image: none;
  outline: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.open .dropdown-toggle.btn {
  color: #353535;
  background-color: #dedede;
  border-color: #a1a1a1;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
}

.btn:active,
.btn.active,
.open .dropdown-toggle.btn {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn,
.btn.disabled:hover,
.btn[disabled]:hover,
fieldset[disabled] .btn:hover,
.btn.disabled:focus,
.btn[disabled]:focus,
fieldset[disabled] .btn:focus,
.btn.disabled:active,
.btn[disabled]:active,
fieldset[disabled] .btn:active,
.btn.disabled.active,
.btn[disabled].active,
fieldset[disabled] .btn.active {
  background-color: #f2f2f2;
  border-color: #bfbfbf;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #0a67fb;
  border-color: #0354d4;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #3280fc;
  border-color: #1970fc;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #df8f0e;
  border-color: #b4730c;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f1a325;
  border-color: #ed980f;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #e64525;
  border-color: #c63317;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #ea644a;
  border-color: #e75033;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #2e9134;
  border-color: #236e27;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #38b03f;
  border-color: #329d38;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #0294a7;
  border-color: #026c7a;
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 1px rgba(0, 0, 0, .1);
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #03b8cf;
  border-color: #03a2b6;
}

.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
      -ms-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #fff;
  background-color: #3280fc;
  border-color: #3280fc;
}

.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading {
  color: inherit;
}

.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #e6e6e6;
}

.page-title .label { font-size: 35px; font-size:   ; font-weight: 700; font-family:  'Source Sans Pro', sans-serif ; text-transform:   ; color:  #734c3d ; }

.page-title .label a { color:  #734c3d ; }

.main-header nav.full .nav-item .dropdown-wrap .dropdown-item a .label, .main-header nav.full .nav-item .dropdown-wrap .dropdown-item a .icon { color: #ffffff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; background-color: #b5db74; }

.mega-nav .list .label { font-size: 14px; color: #ffffff; width: 100%; margin: 0 0 22px; padding: 10px 0 24px; border-bottom: 1px solid rgba(255, 255, 255, 0.15); }

.mega-nav .list .label a { color: #ffffff; }


.main-header nav.full.dark .nav-item.dropdown:hover .label, .main-header nav.full.dark .nav-item.has-mega-nav.active .label { color: #000000; }

.main-header nav.full.dark .nav-item .dropdown-item a .label, .main-header nav.full.dark .nav-item .dropdown-item a .icon { color: #000000; }

.mega-nav.dark .list .label { color: #000000; border-bottom-color: rgba(0, 0, 0, 0.15); }

.mega-nav.dark .list .label a { color: #000000; }

.customer.order .order-history .table td.product-item .label { display: block; }

.customer.order .order-history .table td.product-item .label.vendor { color:  #ba9b82 ; font-size: 10px; margin-bottom: 10px; }

.customer.order .order-history .table td.product-item .label.title { margin-bottom: 15px; }

.customer.order .order-history .table td.product-item .label.title a { color: #0ec7c1; font-size: 16px; }

.customer.order .order-history .table td.product-item .label.variant { font-family:  'Source Sans Pro', sans-serif ; font-size: 12px; }

.collections .collection:hover .label, .featured-collections .collection:hover .label { visibility: hidden; }

.collections .collection .label, .collections .collection .browse, .featured-collections .collection .label, .featured-collections .collection .browse { position: absolute; top: 50%; left: 0; right: 0; z-index: 1000; text-align: center; color: #ffffff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33); margin: 0; padding: 0 30px; }

.collections .collection .label, .featured-collections .collection .label { font-size: 21px; font-size:   ; font-family:  'Source Sans Pro', sans-serif ; text-transform:   ; }

.collections .collection .label.preload, .featured-collections .collection .label.preload { visibility: hidden; }

.product .overlay .label { position: absolute; top: 50%; left: 0; right: 0; text-align: center; font-size: 14px; line-height: 30px; padding: 0 15px; color: #ffffff; }

.product .price .label, .quick-shop-content .price .label, #product-area .price .label, .mobile-product-title .price .label { color: #734c3d; margin-right: 5px; }

.template-blog .articles .meta li.prev-next-post .label, .template-article .articles .meta li.prev-next-post .label { display: inline; }

.template-collection .page-title .label { position: relative; top: 4px; }

.template-cart .table td.product-item .label { display: block; }

.template-cart .table td.product-item .label.vendor { color:  #ba9b82 ; font-size: 10px; margin-bottom: 10px; }

.template-cart .table td.product-item .label.title { margin-bottom: 15px; }

.template-cart .table td.product-item .label.title a { color: #0ec7c1; font-size: 16px; }

.template-cart .table td.product-item .label.variant { font-family:  'Source Sans Pro', sans-serif ; font-size: 12px; }

.template-search .result.item-product .details .price .label { color:  #734c3d ; margin-right: 5px; }
.menu-item-has-children,.menu-item-language{position:relative;}
.menu-item-has-children:hover:after,.menu-item-language:hover:after{border-color:#c59d5f;}
.menu-item-has-children:after,.menu-item-language:after{content:"";position:absolute;top:50%;right:6px;margin-top:-2px;display:inline-block;width:5px;height:5px;border-right:1px solid #262526;border-bottom:1px solid #262526;-moz-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
.header--transparent .menu-item-has-children:after,.header--transparent .menu-item-language:after{border-color:white;}
.headroom--not-top .menu-item-has-children:after,.headroom--not-top .menu-item-language:after{border-color:#262526;}
.is--ie .menu-item-has-children,.is--ie .menu-item-language{background-color:rgba(255,255,255,0.01);}
.lt-ie9 .menu-item-has-children,.lt-ie9 .menu-item-language,.ie9 .menu-item-has-children,.ie9 .menu-item-language{background-color:white;}
.sub-menu .menu-item-has-children,.sub-menu .menu-item-language{position:relative;}
.sub-menu .menu-item-has-children:after,.sub-menu .menu-item-language:after{right:24px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.navigation--main .nav--main li.menu-item-has-children:after,.navigation--main .nav--main li.menu-item-language:after{content:none;}
.nav--footer .menu-item-has-children:after,.nav--footer .menu-item-language:after{content:none;}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
	.newsimages {width:100%;height:auto;margin:0 auto;}
#navbar-collapse{padding:0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
